account = Account
action = Aktion
company = Firma
create = Erstellen
createnewpp = Neues PartnerProgramm erstellen
delete = Löschen
deleteheader = Partnerprogramm löschen
desc = Beschreibung
detailstext = Details:
edit = Editieren
editpp = Partnerprogramm editieren: <$1>
name = Name
new = Neu
no = Nein
overviewpp = Uebersicht Partnerprogramme
ppname = Partnerprogramm-Name
public = Öffentlich
pw = Passwort
reallydeleteitem = Partnerprogramm wirklich löschen?
regemail = Registrierungs-Emailadresse
url = URL
urlpp = URL Partnerprogramm Seite
yes = Ja
